.formTable {
border:1px solid #AAA;
padding:10px;
-moz-border-radius:10px;
-webkit-border-radius:10px;
border-radius:10px;
}
.formTable td {
padding:5px;
font-size:12px;
}
.formTable p {
padding:5px;
}
.formTable label {
padding:5px;
padding-right:11px;
}
.required {
font-weight:bold;
}
.ster {
font-weight:bold;
color:#F00;
}
.antispam {
padding:10px;
border-top:1px solid #AAA;
border-bottom:1px solid #AAA;
font-weight:bold 
}
